/* ----------- DEFINICE FORMÁTUJÍCÍ OBECNÉ PRVKY ----------- */
body {
	font: 0.8em "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	margin: 0; padding: 0;
 	background-color: #EFEFEF;
  text-align: center;}

a img {border: none;}
div#banner img {border: none;}

A:link {color: blue;}
A:active {color: blue;}
A:visited {color: blue;}
A:hover {color: #000;}

hr {
  height: 1px;
  margin: 0.2em;
  color: #039;
  background-color: #039;
  border: 0 solid #039;}

h1 {
	margin: 0.4em 0 0.1em 0;
	padding: 0;
	color: #039;
	font-size: 1.6em;
}

body#clanek h1 {
display: inline;}

h2 {
	font-size: 1.2em;
	margin: 0.5em 0 0.2em 0;
	padding: 0.3em 0.5em 0.3em 0;
 	border-bottom: 1px solid #039;}
 	
h3 {font-size: 1.2em;}


/* ----------- OBECNÉ TŘÍDY ----------- */
.left {text-align: left; float: left;}
.right {text-align: right; float: right;}
.center {text-align: center; margin: 0 auto;}

.skryt { 
  position: absolute;
	top: -100000px;
	left: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;}
	
.cistic {
   clear: both;
   height: 1px;
   border: none;
   margin: -1em 0 0 0;
   visibility: hidden;}
   
.odstavec {
  text-indent: 1.6em;
  padding-top: 0.3em;
  padding-bottom: 0.4em;
  position: relative;}

/* ----------- POZICOVÁNÍ ----------- */
#obsah-null {
  width: 75em;
	margin: 0 auto;
	text-align: left;
	background: #fff url('grafika/bg_left.gif') repeat-y;
	padding-left: 1.4em;}

#obsah {
	background: #fff url('grafika/bg_right.gif') right top;
	background-repeat: repeat-y;
  padding-right: 1.4em;}

#vpravo-null {
  width: 22em;
	float: right;
	text-align: left;
	}

#vpravo {padding: 0.5em 1em 0.5em 0.5em;margin-top: 0.2em;}

#stred-null {
  width: 50em;
  float: left;}
  
html > body #stred-null {width: 51em;}

#stred {
	padding: 0.5em 0.5em 1em 1em;
  margin: 0;}

#hmenu {text-align: right; position: relative;}
#hmenu a{margin: 0.2em 0.4em 0 0;}

#paticka-null {
	font-size: 0.9em;
  clear: both;
  width: 100%;
  text-align: center;}

#paticka {
  padding: 0.3em;
	border-top: 1px solid #039;
	margin: 0.4em 0.4em 0 0.4em;}
	
#drobecek {
  padding: 0.4em 0 0.3em 0;
  border-bottom: 1px solid #039;
  position: relative;}


/* ----------- UPOUTÁVKA ----------- */
.upoutavka {
	border: 1px solid #eeeeee;
  background-color: #f2f2f2;
	border-left: 0.3em solid #039;
	padding: 0.3em;
	margin: 0.8em 0;
	background-image: URL('lev1.png');
	background-repeat: no-repeat;
	background-position: right bottom;}

.upoutavka h2, .upoutavka-left h2, .upoutavka-right h2{
	padding: 0 0 0.1em 0;
	margin: 0;
	font-size: 1.2em;
	color: #000;
	background: none;
	border-bottom: 1px solid #039;}

/* -------------------------------------------------------------------------- */
/* ------------------------------- Články ----------------------------------- */
/* -------------------------------------------------------------------------- */

body#clanek-letadlo #info-sloupec {
  width: 13em;
  float: right;
  padding: 0 0.5em 0 1em;
  background: #fff;}

body#clanek-letadlo table.ttd caption {display: none;}

/* Tabulka imatrikulaci*/
body#clanek-letadlo table.imatrikulace {border-collapse: collapse; border: 1px solid #e0e0e0; width: 100%;}
body#clanek-letadlo table.imatrikulace tr td {border:1px solid #e0e0e0; padding: 0.3em; vertical-align: top;}

.imatrikulace tr.radek td {cursor:pointer;}
.imatrikulace div.arrow {background:transparent url(grafika/clanek-imatrikulace/sipky.png) no-repeat scroll 3px -16px; padding-left: 20px; display:block; text-decoration: underline; color: blue;}
.imatrikulace div.arrow:hover {color: #000;}
.imatrikulace div.up { background-position: 3px 0px;}
.imatrikulace tr.odd {background-color: #ecf5fb;}

div#rozbal {cursor:pointer; text-decoration: underline; color: blue; display: inline;}
div#rozbal:hover {color: #000;}

/*Zahlavi*/
table.imatrikulace th {background: #f5f5f5; padding: 0.3em; text-align: center; border-top: 1px solid #e0e0e0;}


/* ---- BOCNI SLOUPEC */

#vpravo-null ul.bez-odrazek{
	padding: 0;
	margin: 0;}

#vpravo-null ul.bez-odrazek li {
	list-style-type: none;
	margin: 0em 0.2em;
	padding: 0.4em 0em 0.5em 0.2em;
	border-bottom: 1px solid #ccc;
	}
	
#clanek-letadlo #vpravo-null ul.bez-odrazek li {
  margin: 0em 0em;
	padding: 0.3em 0em 0.3em 0.2em;
  font-size:90%;}
	
#vpravo-null ul.bez-odrazek li.prvni {
	border-top: 0px;
	padding-top: 0.4em;
	}

#vpravo-null h4, #info-sloupec h4{
	margin: 0.2em 0 0.2em 0;
	padding: 0.2em 0.2em 0.3em 0;
	font-size: 1.1em;
	color: #000;
	border-bottom: 1px solid #039;}

/* FORMULÁŘE */

label {font-weight: bold;}	

#hledani, #hledani form {text-align: center;}
#hledani label {display: none;}

/* --------------- HOMEPAGE ----------------- */
.novinka .odstavec {clear: both;}
.novinka h3 {margin: 0; border-bottom: 1px solid #ddd;}
  
.news-info-down {
  border: 1px solid #f2f2f2;
  background: #fafafa;
  font-size: 95%;
  text-align: center;	
  padding: 0.3em; margin: 0.5em 0.5em 1em 0.5em; }
  
.novinka .author {
  font-size: 95%;
  padding-left: 20px; margin: 0 1.8em 0 0;
	background: url(grafika/author.gif) no-repeat left center;
	float: left;}

.novinka .date {
	background: url(grafika/date.gif) no-repeat left center;
	padding-left: 20px; margin: 0 1.8em 0 0;
	font-size: 95%;
	float: right;
}

.news-info-down .comments {
	background: url(grafika/comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 1.8em 0 0;
}
.news-info-down .readmore {
	background: url(grafika/page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 3em 0 0;
}

body#homepage #vpravo-null {
  width: 24em;
	float: right;
	text-align: left;
	}

body#homepage #stred-null {
  width: 48em;
  float: left;}
  
html > body#homepage #stred-null {width: 49em;}

body#homepage #vpravo-null ul.bez-odrazek li {
	list-style-type: none;
	margin: 0em 0.1em;
	padding: 0.2em 0em 0.2em 0.2em;
	border: none;
	}

.box-cely-21 {width: 21em; float: left; margin: 0.3em 0.8em 0.3em 0; padding-top: 0.5em;}
.box-cely-23 {width: 23em; float: left; margin: 0.3em 0.8em 0.3em 0; padding-top: 0.5em;}
.box1 {background: url('grafika/boxes/cast_1.png') no-repeat top left;}
.box2 {background: url('grafika/boxes/cast_2.png') no-repeat top right;}
.box-nadpis1 {background: url('grafika/boxes/cast_3.png') no-repeat bottom right;}
.box-nadpis2 {background: url('grafika/boxes/cast_4.png') repeat-x bottom right; margin-right: 17px;}
.box-nadpis2 h3 {margin:0; background: url('grafika/boxes/cast_5.png') no-repeat bottom left; display: inline; padding-left: 15px;}
html > body .box-nadpis2 h3 {padding-top:6px; &padding-top:0px;}
.box-nadpis2 h3 span {background: url('grafika/boxes/cast_5.png') no-repeat bottom right; padding-right: 14px; padding-top: 6px;}
.box-text span {display: block; background: url('grafika/boxes/cast_7.png') no-repeat bottom right; padding: 10px 10px 10px 15px;}
.box-cely-21 .box-text span {min-height: 120px;}
.box-text {background: url('grafika/boxes/cast_6.png') no-repeat bottom left;}
.box-cely-21 img {float: right; margin: 0.3em; border: 3px solid white;}	
 
h2.novinky strong, h2.novinky ul {font-size: 0.7em;}


/* --------------- LETADLA, OSOBNOSTI - PREHLED ----------------- */
body#prehled-letadel #stred-null ul{padding: 0;	margin: 0;}

body#prehled-letadel #stred-null li {
	list-style-type: none;
	margin: 0em 0.2em;}

body#prehled-letadel div.letadlo, body#prehled-osobnosti div.osobnost, body#prehled-ostatni div.ostatni  {
  margin-left: 0.5em;}

body#prehled-letadel div.letadlo h4,  body#prehled-osobnosti div.osobnost h4, body#prehled-ostatni div.ostatni h4 {
  display: inline;}

body#prehled-osobnosti div.osobnost body#prehled-osobnosti div.osobnost {margin-top: 0.5em;}

body#prehled-letadel h3 {
  margin: 0.2em 0 0.2em 0.2em;
  display: block;
  border-bottom: 1px solid #ddd;
  font-size: 130%;}

body#prehled-letadel h3 img {
  margin-right: 0.4em;}

/* KONKRÉTNí STYLY */

#hlavicka h1 {
     margin: 0.3em;
     font-size: 160%;
     color: #000;
}
.center {margin-left: auto;
	margin-right: auto;
	text-align: center;}

ul.mujul{
	padding: 0;
	margin: 0;}

.mujul li {
	list-style-type: none;
	}		
		
input {margin: 0;}

/*----------Vyhledavací pole-------------*/
		
#hledani, #hledani form {margin: 0 0.1em 0.5em  0.1em; text-align: center; padding-top: 0.1em;}
#hledani input {margin-top: 0.2em;}
#hledani label {display: none;}

.schovat {
  display: none;}
	
#nav {
   	padding: 0.4em;
		border-bottom: 1px solid #039;
		text-align: center;
		clear: both;
		position: relative;
	}
	#nav ul {
		padding: 0; 
		margin: 0; 
		list-style: none;
	}
		
	#nav li {
	  padding:  0.4em 0 0.4em 0.5em;
		&padding: 0 0 0 0.5em;
    display: inline;
    background:url("grafika/left0000.gif") no-repeat left top;
	}	

	
	#nav a {
		padding: 0.4em 0.8em 0.4em 0.4em;
		color: #039;
		text-decoration: none;
		background:url("grafika/right000.gif") no-repeat right top;
	}
	
	#nav a:hover {
		text-decoration: underline;
	}
	
	#nav #active  {
		border-bottom: 0.1em solid #fff;
		background-image:url("grafika/left_on0.gif");
	}
	
	#nav #active a {
		border-bottom: 0.1em solid #fff;
		background-image:url("grafika/right_on.gif");
		font-weight: bold;
	}		


.galerie {
  font-size: 0.85em;
  background-color: #f3f3f3;
  border: 1px solid #d3d3d3;
  margin: 0.3em 0;
}

.galerie .galerie-obrazek {/*margin: 3px 0 3px 3px;*/ float: left; padding: 3px; background-color: white; margin: 0.3em 0 0.3em 0.3em;}
.galerie .galerie-obrazek img {float: left; border: 1px solid #d3d3d3;}
.galerie .highslide-caption {margin: 0.3em; float: right; width: 14.8em;}		
.galerie .highslide-caption .highslide-caption-popis {border-bottom: 1px solid #d3d3d3;}



/*--------------------- Live Validation --------------------------------------*/
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 0.5em;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
    display: block;
    margin-left: 27%;
    margin-top: 0.1em;
}
    
/*-------------------- Kontaktní formulář-------------------------------------*/
form.kontakt, form#kniha {text-align: center;}
form.kontakt p, form#kniha p {text-align: left;}

form fieldset {border:1px solid #039;}

form.kontakt fieldset, form#kontakt {
  padding: 1em;
  margin: 0 auto 1em;
  width: 35em;}

form.kontakt legend, form#kniha legend {
  padding: 0.2em 0.5em;
  border: 1px solid #039;
  color: #039;
  font-weight: bold;
  text-align:right;}

form.kontakt label, form#kniha label {
  float:left;
  width: 25%;
  margin-right:0.5em;
  text-align:right;
  font-weight:bold;}
  
/*-------------------- Kniha návštěv -----------------------------------------*/
.homepage { display: none; }
span.formatovani a {padding: 1px 5px; border: 1px solid #808080; text-decoration: none; background: #f0f0f0;}
span.formatovani a:hover {color: #333; background: #fff;}
.red { color: #D8006B; }
form#kniha {width: 50em; margin: 0 auto;}
p.submit {margin: 0; clear: both; margin-bottom: 0.5em;}
.prispevek {border-top: 1px solid #039; margin: 0.3em 0; padding-top: 0.2em; list-style-type: none;}  
.reakce {margin: 0.5em 0 0 1em; border-top: none;}
.prispevek .text { margin: 0;}
.prispevek .horni {margin: 0;}
.prispevek .tajm { float: right; }

/*------------------------- Imatrikulace -------------------------------------*/
body#imatrikulace th {font-size: 1em; text-align: center;}
body#imatrikulace table#ttd_table {width: 100%; margin: 0.5em auto; text-align: center; font-weight: bold;}
body#imatrikulace table#ttd_table td {text-align: left;}
body#imatrikulace table#ttd_table td.center {text-align: center;}

ul.strankovani{padding: 0.1em 0; margin: 0; font-size: 0.9em; border-bottom: 0.1em solid #e0e0e0; list-style-type: none; text-align: center;}
ul.strankovani li{display: inline; margin: 0; background-color: white; margin-right: 0.3em;}
ul.strankovani li.unactive {padding: 0.1em 0.5em; border: 1px solid #e0e0e0; color: #e0e0e0; border-bottom: none;}
ul.strankovani li a{padding: 0.1em 0.5em; border: 1px solid #e0e0e0; border-bottom: none;}
ul.strankovani li a:hover{border: 1px solid #e0e0e0; border-bottom: none; position: relative; top: 1px; padding-top: 0.2em; background-color: #f5f5f5;}
ul.strankovani li.selected{padding: 0.1em 0.5em; border: 1px solid #e0e0e0; border-bottom: none; position: relative; top: 1px; padding-top: 0.2em; background-color: #f5f5f5;}
ul.strankovani-spodni {border: none; border-top: 0.1em solid #e0e0e0;}
ul.strankovani-spodni li.unactive, ul.strankovani-spodni li a, ul.strankovani-spodni li.selected, ul.strankovani-spodni li a:hover {border-bottom: 1px solid #e0e0e0; border-top: none;}
ul.strankovani-spodni li a:hover, ul.strankovani-spodni li.selected{position: relative; top: -1px;}

ul.strankovani-filtr {text-align: left;}
ul.strankovani-filtr li {margin: 0;}
ul.strankovani-filtr li.unactive {padding: 0.1em 0.25em; margin-right: 0.1em; border: 1px solid #e0e0e0; border-bottom: none;}
ul.strankovani-filtr li a{padding: 0.1em 0.2em; margin-right: 0.1em;}
ul.strankovani-filtr li a:hover{background-color: #ecf5fb;}
ul.strankovani-filtr li.selected{padding: 0.2em 0.25em 0.1em 0.25em; margin-right: 0.1em; position: relative; top: 0.1em; background-color: #ecf5fb;}

body#imatrikulace table#ttd_table th {border-bottom:1px solid #e0e0e0;}
body#imatrikulace table#ttd_table th {background-color:#f5f5f5; }
body#imatrikulace table#ttd_table th, body#imatrikulace table#ttd_table td {padding:0.1em 10px; text-align:center; border:1px solid #e0e0e0;}
body#imatrikulace table#ttd_table th.left, body#imatrikulace table#ttd_table td.left {float:none; text-align:left;}
body#imatrikulace table#ttd_table tr.even td {background-color:#ecf5fb;}

body#imatrikulace table#ttd_table tr.strankovani th {padding: 0.5em 0 0 0; background-color:#ecf5fb; border: 0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0;}
body#imatrikulace table#ttd_table tr.strankovani-spodni th {padding: 0 0 0.5em 0; background-color: white; border: 0;}
body#imatrikulace table#ttd_table tr.filtr th {background-color: white; padding: 0.5em 0 0 0; border: 0;}

body#imatrikulace div.pocet-udaje {background-color: #f5f5f5; text-align: right; padding: 0 0.5em;}
body#imatrikulace table#ttd_table div.pocet-udaje {border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0;}

/*Detail*/
body#imatrikulace-detail table.info {border:0.1em solid #e0e0e0; border-collapse:collapse; text-align: left; width: 80%; min-width: 80%; margin-top: 1em;}
body#imatrikulace-detail table.info th {background-color:#f5f5f5;}
body#imatrikulace-detail table.info th, body#imatrikulace-detail table.info td {border:1px solid #ccc; padding: 0.4em 0.6em 0.4em 0.6em;}